TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RowSubmatrix ( elt-alg^mat X, elt-ord^rat i, elt-ord^rat k ) -> elt-alg^mat

### Description

<shortdoc> The submatrix of X consisting of the k rows [i .. i + k - 1]. </shortdoc>

### Examples

x_m := Matrix(Z,3,3,[2,-3,5,7,1,0,-4, -6, 8]); RowSubmatrix(x_m, 2, 2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack